<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateServerimagelistsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('serverimagelists', function (Blueprint $table) {
            $table->id();
            $table->string('userid')->nullable();
            $table->string('servername')->nullable();
            $table->string('servertype')->nullable();
            $table->string('login')->nullable();
            $table->string('pass')->nullable();
            $table->longText('longText')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('serverimagelists');
    }
}
